Nachricht für neue Nutzer.
Nachricht für engagierte Nutzer.

MediaWiki:Vorlage Lernpfad.css: Unterschied zwischen den Versionen

Aus ZUM-Unterrichten
KKeine Bearbeitungszusammenfassung
KKeine Bearbeitungszusammenfassung
Zeile 27: Zeile 27:
   flex-grow:0.3;
   flex-grow:0.3;
}
}
}
.zum-lernpfad--lerneinheit--trailer {
  > .zum-block {
    display:flex;
    flex-wrap:wrap;
    > .zum-fortsetzung {
      flex-basis:100%;
    }
  }
 
}
}

Version vom 22. März 2026, 09:12 Uhr

/*
 * Vorlage:Lernpfad:Neu
 */
.zum-lernpfad {
  display:contents;
}



.zum-lernpfad .zum-box--titel .zum-lernpfad--qrcode {
  margin-inline-start:auto;
}

@media(min-width:815px) {
.zum-lernpfad--inhalt {
  display:flex;
  gap:0.5em;
}
.zum-lernpfad--inhalt--main{
  flex-grow:1;
}
.zum-lernpfad--inhalt--main:has(+ .zum-lernpfad--inhalt--aside){
  flex-grow:0.7;
}
.zum-lernpfad--inhalt--aside {
  margin-inline-start: auto;
  flex-grow:0.3;
}
}

.zum-lernpfad--lerneinheit--trailer {
  > .zum-block {
    display:flex;
    flex-wrap:wrap;
    > .zum-fortsetzung {
      flex-basis:100%;
    }
  }

  
}